<?php
// Heading
$_['heading_title']       = 'Nyelv';
$_['heading_description'] = 'Itt szerkesztheti a nyelveket.';

// Text
$_['text_message']        = 'Gratulálunk: A nyelv frissítése megtörtént!';

// Column
$_['column_name']         = 'Nyelv';
$_['column_code']         = 'Kód';
$_['column_sort_order']   = 'Sorrend';
$_['column_action']       = 'Művelet';

// Entry
$_['entry_name']          = 'Nyelv neve:';
$_['entry_code']          = 'Kód (en, de stb.):';
$_['entry_image']         = 'Zászlókép (en.png, de.gif stb.):';
$_['entry_directory']     = 'Könyvtár (english, german stb.:';
$_['entry_filename']     = 'Fájlnév (english.php, german.php stb.):';
$_['entry_sort_order']    = 'Sorrend:';

// Error
$_['error_permission']    = 'Figyelem: A nyelvek módosítása az Ön számára nem engedélyezett';
$_['error_name']          = '* A nyelv neve legalább 1 és legfeljebb 32 karakterből álljon!';
$_['error_code']          = '* A nyelvi kód 2 és 5 karakter közé essen!';
$_['error_image']         = '* A képfájl nevét muszáj megadnia!';
$_['error_directory']     = '* A könyvtár megadása kötelező!';
$_['error_filename']      = '* A fájlnév megadása kötelező!';
$_['error_default']       = 'Figyelem: Ezt a nyelvet nem törölheti, mert jelenleg ez az áruháza alapértelmezett nyelve';

// Countries

$_['country_ad']          = 'Andorra';
$_['country_ae']          = 'United Arab Emirates';
$_['country_af']          = 'Afganisztán';
$_['country_ag']          = 'Antigua and Barbuda';
$_['country_ai']          = 'Anguilla';
$_['country_al']          = 'Albánia';
$_['country_am']          = 'Armenia';
$_['country_an']          = 'Netherlands Antilles';
$_['country_ao']          = 'Angola';
$_['country_aq']          = 'Antarctica';
$_['country_ar']          = 'Argentína';
$_['country_as']          = 'American Samoa';
$_['country_at']          = 'Ausztria';
$_['country_au']          = 'Ausztrália';
$_['country_aw']          = 'Aruba';
$_['country_ax']          = 'Aland Islands';
$_['country_az']          = 'Azerbaijan';
$_['country_ba']          = 'Bosznia és Herzegovina';
$_['country_bb']          = 'Barbados';
$_['country_bd']          = 'Bangladesh';
$_['country_be']          = 'Belgium';
$_['country_bf']          = 'Burkina Faso';
$_['country_bg']          = 'Bulgária';
$_['country_bh']          = 'Bahrain';
$_['country_bi']          = 'Burundi';
$_['country_bj']          = 'Benin';
$_['country_bl']          = 'Saint Barth閘emy';
$_['country_bm']          = 'Bermuda';
$_['country_bn']          = 'Brunei Darussalam';
$_['country_bo']          = 'Bolivia, Plurinational State of';
$_['country_br']          = 'Brazilia';
$_['country_bs']          = 'Bahamas';
$_['country_bt']          = 'Bhutan';
$_['country_bv']          = 'Bouvet Island';
$_['country_bw']          = 'Botswana';
$_['country_by']          = 'Belarus';
$_['country_bz']          = 'Belize';
$_['country_ca']          = 'Kanada';
$_['country_cc']          = 'Cocos (Keeling) Islands';
$_['country_cd']          = 'Congo, the Democratic Republic of the';
$_['country_cf']          = 'Central African Republic';
$_['country_cg']          = 'Congo';
$_['country_ch']          = 'Svájc';
$_['country_ci']          = 'C么te d\'Ivoire';
$_['country_ck']          = 'Cook Islands';
$_['country_cl']          = 'Chile';
$_['country_cm']          = 'Cameroon';
$_['country_cn']          = 'Kina';
$_['country_co']          = 'Kolumbia';
$_['country_cr']          = 'Costa Rica';
$_['country_cu']          = 'Kuba';
$_['country_cv']          = 'Cape Verde';
$_['country_cx']          = 'Christmas Island';
$_['country_cy']          = 'Ciprus';
$_['country_cz']          = 'Cseh Köztársaság';
$_['country_de']          = 'Németország';
$_['country_dj']          = 'Djibouti';
$_['country_dk']          = 'Dánia';
$_['country_dm']          = 'Dominica';
$_['country_do']          = 'Dominican Republic';
$_['country_dz']          = 'Algéria';
$_['country_ec']          = 'Ecuador';
$_['country_ee']          = 'Estonia';
$_['country_eg']          = 'Egyiptom';
$_['country_eh']          = 'Western Sahara';
$_['country_en']          = 'Anglia';
$_['country_er']          = 'Eritrea';
$_['country_es']          = 'Spanyolország';
$_['country_et']          = 'Ethiopia';
$_['country_fi']          = 'Finnország';
$_['country_fj']          = 'Fiji';
$_['country_fk']          = 'Falkland Islands (Malvinas)';
$_['country_fm']          = 'Micronesia, Federated States of';
$_['country_fo']          = 'Faroe Islands';
$_['country_fr']          = 'Franciaország';
$_['country_ga']          = 'Gabon';
$_['country_gb']          = 'Egyesült Királyság';
$_['country_gd']          = 'Grenada';
$_['country_ge']          = 'Georgia';
$_['country_gf']          = 'French Guiana';
$_['country_gg']          = 'Guernsey';
$_['country_gh']          = 'Ghana';
$_['country_gi']          = 'Gibraltar';
$_['country_gl']          = 'Greenland';
$_['country_gm']          = 'Gambia';
$_['country_gn']          = 'Guinea';
$_['country_gp']          = 'Guadeloupe';
$_['country_gq']          = 'Equatorial Guinea';
$_['country_gr']          = 'Grörögország';
$_['country_gs']          = 'South Georgia & South Sandwich Islands';
$_['country_gt']          = 'Guatemala';
$_['country_gu']          = 'Guam';
$_['country_gw']          = 'Guinea-Bissau';
$_['country_gy']          = 'Guyana';
$_['country_hk']          = 'Hong Kong';
$_['country_hm']          = 'Heard Island and McDonald Islands';
$_['country_hn']          = 'Honduras';
$_['country_hr']          = 'Horvátország';
$_['country_ht']          = 'Haiti';
$_['country_hu']          = 'Magyarország';
$_['country_id']          = 'Indonesia';
$_['country_ie']          = 'Írország';
$_['country_il']          = 'Izrael';
$_['country_im']          = 'Isle of Man';
$_['country_in']          = 'India';
$_['country_io']          = 'British Indian Ocean Territory';
$_['country_iq']          = 'Irak';
$_['country_ir']          = 'Irán';
$_['country_is']          = 'Izland';
$_['country_it']          = 'Olaszország';
$_['country_je']          = 'Jersey';
$_['country_jm']          = 'Jamaica';
$_['country_jo']          = 'Jordan';
$_['country_jp']          = 'Japán';
$_['country_ke']          = 'Kenya';
$_['country_kg']          = 'Kyrgyzstan';
$_['country_kh']          = 'Cambodia';
$_['country_ki']          = 'Kiribati';
$_['country_km']          = 'Comoros';
$_['country_kn']          = 'Saint Kitts and Nevis';
$_['country_kp']          = 'Korea, Democratic People\'s Republic of';
$_['country_kr']          = 'Korea, Republic of';
$_['country_kw']          = 'Kuwait';
$_['country_ky']          = 'Cayman Islands';
$_['country_kz']          = 'Kazakhstan';
$_['country_la']          = 'Lao People\'s Democratic Republic';
$_['country_lb']          = 'Lebanon';
$_['country_lc']          = 'Saint Lucia';
$_['country_li']          = 'Liechtenstein';
$_['country_lk']          = 'Sri Lanka';
$_['country_lr']          = 'Liberia';
$_['country_ls']          = 'Lesotho';
$_['country_lt']          = 'Lithuania';
$_['country_lu']          = 'Luxemburg';
$_['country_lv']          = 'Latvia';
$_['country_ly']          = 'Libyan Arab Jamahiriya';
$_['country_ma']          = 'Morocco';
$_['country_mc']          = 'Monaco';
$_['country_md']          = 'Moldova';
$_['country_me']          = 'Montenegro';
$_['country_mf']          = 'Saint Martin (French part)';
$_['country_mg']          = 'Madagascar';
$_['country_mh']          = 'Marshall Islands';
$_['country_mk']          = 'Macedonia, former Yugoslav Republic';
$_['country_ml']          = 'Mali';
$_['country_mm']          = 'Myanmar';
$_['country_mn']          = 'Mongólia';
$_['country_mo']          = 'Macao';
$_['country_mp']          = 'Northern Mariana Islands';
$_['country_mq']          = 'Martinique';
$_['country_mr']          = 'Mauritania';
$_['country_ms']          = 'Montserrat';
$_['country_mt']          = 'Málta';
$_['country_mu']          = 'Mauritius';
$_['country_mv']          = 'Maldives';
$_['country_mw']          = 'Malawi';
$_['country_mx']          = 'Mexico';
$_['country_my']          = 'Malaysia';
$_['country_mz']          = 'Mozambique';
$_['country_na']          = 'Namibia';
$_['country_nc']          = 'New Caledonia';
$_['country_ne']          = 'Niger';
$_['country_nf']          = 'Norfolk Island';
$_['country_ng']          = 'Nigeria';
$_['country_ni']          = 'Nicaragua';
$_['country_nl']          = 'Netherlands';
$_['country_no']          = 'Norvégia';
$_['country_np']          = 'Nepal';
$_['country_nr']          = 'Nauru';
$_['country_nu']          = 'Niue';
$_['country_nz']          = 'New Zealand';
$_['country_om']          = 'Oman';
$_['country_pa']          = 'Panama';
$_['country_pe']          = 'Peru';
$_['country_pf']          = 'French Polynesia';
$_['country_pg']          = 'Papua New Guinea';
$_['country_ph']          = 'Philippines';
$_['country_pk']          = 'Pakistan';
$_['country_pl']          = 'Lengyelország';
$_['country_pm']          = 'Saint Pierre and Miquelon';
$_['country_pn']          = 'Pitcairn';
$_['country_pr']          = 'Puerto Rico';
$_['country_ps']          = 'Palestinian Territory, Occupied ';
$_['country_pt']          = 'Portugália';
$_['country_pw']          = 'Palau';
$_['country_py']          = 'Paraguay';
$_['country_qa']          = 'Qatar';
$_['country_re']          = 'Reunion !R茅union';
$_['country_ro']          = 'Románia';
$_['country_rs']          = 'Szerbia';
$_['country_ru']          = 'Oroszország';
$_['country_rw']          = 'Rwanda';
$_['country_sa']          = 'Saudi Arabia';
$_['country_sb']          = 'Solomon Islands';
$_['country_sc']          = 'Seychelles';
$_['country_sd']          = 'Sudan';
$_['country_se']          = 'Svédország';
$_['country_sg']          = 'Singapore';
$_['country_sh']          = 'Saint Helena, Ascension and Tristan da Cunha';
$_['country_si']          = 'Szlovénia';
$_['country_sj']          = 'Svalbard and Jan Mayen';
$_['country_sk']          = 'Szlovákia';
$_['country_sl']          = 'Sierra Leone';
$_['country_sm']          = 'San Marino';
$_['country_sn']          = 'Senegal';
$_['country_so']          = 'Somalia';
$_['country_sr']          = 'Suriname';
$_['country_st']          = 'Sao Tome and Principe';
$_['country_sv']          = 'El Salvador';
$_['country_sy']          = 'Syrian Arab Republic';
$_['country_sz']          = 'Swaziland';
$_['country_tc']          = 'Turks and Caicos Islands';
$_['country_td']          = 'Chad';
$_['country_tf']          = 'French Southern Territories';
$_['country_tg']          = 'Togo';
$_['country_th']          = 'Thailand';
$_['country_tj']          = 'Tajikistan';
$_['country_tk']          = 'Tokelau';
$_['country_tl']          = 'Timor-Leste';
$_['country_tm']          = 'Turkmenistan';
$_['country_tn']          = 'Tunisia';
$_['country_to']          = 'Tonga';
$_['country_tr']          = 'Turkey';
$_['country_tt']          = 'Trinidad and Tobago';
$_['country_tv']          = 'Tuvalu';
$_['country_tw']          = 'Taiwan, Province of China';
$_['country_tz']          = 'Tanzania, United Republic of';
$_['country_ua']          = 'Ukrajna';
$_['country_ug']          = 'Uganda';
$_['country_um']          = 'United States Minor Outlying Islands';
$_['country_us']          = 'Egyesült államok';
$_['country_uy']          = 'Uruguay';
$_['country_uz']          = 'Uzbekistan';
$_['country_va']          = 'Holy See (Vatican City State)';
$_['country_vc']          = 'Saint Vincent and the Grenadines';
$_['country_ve']          = 'Venezuela, Bolivarian Republic of';
$_['country_vg']          = 'Virgin Islands, British';
$_['country_vi']          = 'Virgin Islands, U.S.';
$_['country_vn']          = 'Viet Nam';
$_['country_vu']          = 'Vanuatu';
$_['country_wf']          = 'Wallis and Futuna';
$_['country_ws']          = 'Samoa';
$_['country_ye']          = 'Yemen';
$_['country_yt']          = 'Mayotte';
$_['country_za']          = 'South Africa';
$_['country_zm']          = 'Zambia';
$_['country_zw']          = 'Zimbabwe';
$_['country_can']         = 'Kanada';
$_['country_catalonia']   = 'Catalonia';
$_['country_england']     = 'anglia';
$_['country_europeanunion'] = 'Európai Únió';
$_['country_scotland']    = 'Skócia';
$_['country_wales']       = 'Wales';
?>