<?php
// Heading
$_['heading_title']       = 'Authorize.net (AIM) fizetés';
$_['heading_description'] = 'Itt az Authorize.net (AIM) fizetési mód részleteit módosíthatja.';

// Text 
$_['text_message']        = 'Gratulálunk: sikeresen módosította az Authorize.net (AIM) fizetési modult!';
$_['text_cad']            = 'Kanadai dollár (CAD)';
$_['text_eur']            = 'Euró (EUR)';
$_['text_gbp']            = 'Angol font (GBP)';
$_['text_usd']            = 'USA dollár (USD)';
$_['text_jpy']            = 'Jen (JPY)';
$_['text_aud']            = 'Ausztrál dollár (AUD)';
$_['text_nzd']            = 'Új-zélandi dollár (NZD)';
$_['text_chf']            = 'Svájci frank (CHF)';
$_['text_hkd']            = 'Hong Kongi dollár (HKD)';
$_['text_sgd']            = 'Szingapúri dollár (SGD)';
$_['text_sek']            = 'Svéd korona (SEK)';
$_['text_dkk']            = 'Dán korona (DKK)';
$_['text_pln']            = 'Lengyel zlotyi (PLN)';
$_['text_nok']            = 'Norvég korona (NOK)';
$_['text_huf']            = 'Magyar forint (HUF)';
$_['text_czk']            = 'Cseh korona (CZK)';
$_['text_authonly']       = 'Csak jogosultság ellenőrzés';
$_['text_authcapture']    = 'Jogosultság &amp; Levonás';
$_['text_form_options']   = 'Authorize.net allows you to override some of the styling of their payment/receipt forms. Use this area to style their form more to your liking.';

// Tabs
$_['tab_form']   = 'Űrlap';

// Entry
$_['entry_authnetaim_status']        = 'Állapot:';
$_['entry_authnetaim_geo_zone_id']   = 'Földrajzi zóna:';
$_['entry_authnetaim_sendemail']     = 'Nyugta e-mailen a vevőnek:';
$_['entry_authnetaim_test_login']    = '(Teszt) login ID:';
$_['entry_authnetaim_test_txnkey']   = '(Teszt) tranzakció kulcs:';
$_['entry_authnetaim_prod_login']    = '(Éles) login ID:';
$_['entry_authnetaim_prod_txnkey']   = '(Éles) tranzakció kulcs:';
$_['entry_authnetaim_authtype']      = 'Azonosítás típusa:';
$_['entry_authnetaim_test']          = 'Teszt mód:';
$_['entry_authnetaim_currency']           = 'Valuta:';
$_['entry_authnetaim_sort_order']         = 'Sorrend:';

$_['entry_authnetaim_x_logo_url']         = 'Payment/Receipt Form Logo:';
$_['entry_authnetaim_x_header_html_payment_form'] = 'Payment Form header:';
$_['entry_authnetaim_x_footer_html_payment_form'] = 'Payment Form footer:';
$_['entry_authnetaim_x_header_html_receipt'] = 'Receipt header:';
$_['entry_authnetaim_x_footer_html_receipt'] = 'Receipt footer:';
$_['entry_authnetaim_x_background_url']   = 'Payment Form Background URL:';
$_['entry_authnetaim_x_color_background'] = 'Payment Form Background Color:';
$_['entry_authnetaim_x_color_text']       = 'Payment Form Font Color:';
$_['entry_authnetaim_x_color_link']       = 'Payment Form Link Color:';
$_['entry_authnetaim_x_header_email_receipt'] = 'Email header:';
$_['entry_authnetaim_x_footer_email_receipt'] = 'Email footer:';


// Extra
$_['extra_authnetaim_status']        = 'E fizetési mód engedélyezése/letiltása';
$_['extra_authnetaim_geo_zone_id']   = 'A földrajzi zóna, ahol ez a fizetése mód használható.';
$_['extra_authnetaim_sendemail']     = 'Ha igent választ, vevői automatikusan egy nyugtát fognak kapni az Authorize.net-től';
$_['extra_authnetaim_test_login']    = 'Teszt fiók felhasználóneve';
$_['extra_authnetaim_test_txnkey']   = 'Teszt fiók jelszava';
$_['extra_authnetaim_prod_login']    = 'Éles fiók felhasználóneve';
$_['extra_authnetaim_prod_txnkey']   = 'Éles fiók jelszava';
$_['extra_authnetaim_authtype']      = 'A \'csak jogosultság ellenőrzés\' csak ellenőrzi az összeg meglétét a számlán, de nem veszi le.<br/>A Jogosultság & Levonás elenőrzés után le is vonja';
$_['extra_authnetaim_test']          = 'Ha igent választ, a teszt szerver lesz használva. Ha nemet, akkor élesbe megy.';
$_['extra_authnetaim_currency']      = 'Támogatott valuták';
$_['extra_authnetaim_sort_order']    = 'A sorrend, ahogy e fizetési mód a pénztárban megjelenik.';

$_['extra_authnetaim_x_logo_url']         = 'URL to custom logo to be displayed on the payment form';
$_['extra_authnetaim_x_header_html_payment_form'] = '(HTML) Custom html code to be set as the header on the payment form';
$_['extra_authnetaim_x_footer_html_payment_form'] = '(HTML) Custom html code to be set as the footer on the payment form';
$_['extra_authnetaim_x_header_html_receipt'] = '(HTML) Custom html code to be set as the header on the receipt form';
$_['extra_authnetaim_x_footer_html_receipt'] = '(HTML) Custom html code to be set as the footer on the receipt form';
$_['extra_authnetaim_x_background_url']   = 'URL of a background image to be displayed on the payment form';
$_['extra_authnetaim_x_color_background'] = 'Hex code (e.g. #FF6633) of a color to be displayed on the payment form background';
$_['extra_authnetaim_x_color_text']       = 'Hex code (e.g. #FF6633) of a color to be displayed as the text color on the payment form';
$_['extra_authnetaim_x_color_link']       = 'Hex code (e.g. #FF6633) of a color to be displayed as the link color on the payment form';
$_['extra_authnetaim_x_header_email_receipt'] = '(TEXT) Custom text to be added to the header of the email (if E-Mail Customer Receipt is true)';
$_['extra_authnetaim_x_footer_email_receipt'] = '(TEXT) Custom text to be added to the footer of the email (if E-Mail Customer Receipt is true)';

// Error
$_['error_permission']    = 'Figyelem: Önnek nincs joga az Authorize.net fizetési modul módosításához!';
?>