<?php
// Heading
$_['heading_title']         = 'Vízjel';
$_['heading_description']   = 'Egyenként vízjellel láthatja el itt képeit.';

// Text
$_['text_message']          = 'Gratulálunk: Sikeresen frissítette a beállításait!';
$_['text_original']         = 'Vízjezezendő kép';
$_['text_wm_with_text']     = 'Vízjelezés szöveggel';
$_['text_wm_with_image']    = 'Vízjelezés képpel';
$_['text_left']             = 'Balra';
$_['text_center']           = 'Középre';
$_['text_right']            = 'Jobbra';
$_['text_top']              = 'Felülre';
$_['text_bottom']           = 'Alulra';
$_['text_watermark']        = 'Vízjel';
$_['text_watermarked']      = 'Vízjelezett kép előnézete';

// Entry
$_['entry_wm_text']         = 'Vízjel szövege:';
$_['entry_wm_fontsize']     = 'Betűméret:';
$_['entry_wm_fontcolor']    = 'Betűszín:';
$_['entry_wm_transparency'] = 'Átlátszóság:';
$_['entry_wm_thposition']   = 'Vízszintes elhelyezés:';
$_['entry_wm_tvposition']   = 'Függőleges elhelyezés:';
$_['entry_wm_thmargin']     = 'Bal margó:';
$_['entry_wm_tvmargin']     = 'Jobb margó:';
$_['entry_wm_image']        = 'Vízjel képe:';
$_['entry_wm_scale']        = 'Arány:';
$_['entry_wm_ihposition']   = 'Vízszintes elhelyezés:';
$_['entry_wm_ivposition']   = 'Függőleges elhelyezés:';
$_['entry_wm_ihmargin']     = 'Bal margó:';
$_['entry_wm_ivmargin']     = 'Jobb margó:';
$_['entry_image']           = 'Kép:';


//Explanations
$_['explanation_wm_text']         = 'Ha ezt a mezőt kitölti (maximum 64 karakter) a fenti kép vízjelezve lesz ezzel a szöveggel. Hagyja üresen, ha nincs rá szüksége.';
$_['explanation_wm_fontsize']     = '1 és 5 között változtatható.';
$_['explanation_wm_fontcolor']    = 'A szín hexadecimális kódja.';
$_['explanation_wm_transparency'] = '0-tól (teljes átlátszóság) 100-ig (nincs átlátszóság) változtatható.';
$_['explanation_wm_thposition']   = 'Lehetséges értékei: Balra, Középre, Jobbra az eredeti képhez viszonyítva.';
$_['explanation_wm_tvposition']   = 'Lehetséges értékei: Felülre, Középre, Alulra az eredeti képhez viszonyítva.';
$_['explanation_wm_thmargin']     = 'Pixelek száma a kép bal oldalától.';
$_['explanation_wm_tvmargin']     = 'Pixelek száma a kép tetejétől.';
$_['explanation_wm_scale']        = 'Ez a vízjel kép/vízjelezendő kép aránya %-ban. 0 és 100 között változtatható. Ha az arány 0, a vízjel nem lesz átméretezve. Ha az arány 100, a vízjel kitölti az eredei képet.';
$_['explanation_wm_ihposition']   = 'Lehetséges értékei: Balra, Középre, Jobbra az eredeti képhez viszonyítva.';
$_['explanation_wm_ivposition']   = 'Lehetséges értékei: Felülre, Középre, Alulra az eredeti képhez viszonyítva.';
$_['explanation_wm_ihmargin']     = 'Pixelek száma a kép bal oldalától.';
$_['explanation_wm_ivmargin']     = 'Pixelek száma a kép tetejétől.';
$_['explanation_wm_image']        = 'Ha választ vízjelet, a fenti kép vízjelezve lesz. A jobb eredmény érdekében transzparens hátterű képet használjon. Csak a png kiterjesztésű képek támogatottak.';
$_['explanation_wm_original']     = 'Mielőtt kiválasztana egy képet, állítsa be és mentse a vízjelezési folyamat lenti beállításait.<br>Csak png és jpeg formátum támogatott, a gif-ek nincsenek kilistázva.';
$_['explanation_wm_watermarked']  = 'Először nyomja meg az Előnézet gombot. Ha elégedett az eredménnyel, mentse a képet.';

// Button
$_['button_preview']       = 'Előnézet';
$_['button_save_wmi']      = 'Vízjelezett kép mentése';

// Tab
$_['tab_watermark']     = 'Vízjel<br>(kézi)';


// Error
$_['error_permission']      = 'Figyelem: nincs jogosultsága vízjel modul módosításához';
$_['error_wm_text']         = '* A vízjel szövege legfeljebb 64 karakter lehet!';
$_['error_wm_fontcolor']    = '* Nem tűnik valódi hexadecimális színkódnak!';
$_['error_wm_transparency'] = '* Az átlátszóságnaknak 0 és 100 közötti értéknek kell lennie!';
$_['error_wm_scale']        = '* Az aránynak 0 és 100 közötti értéknek kell lennie!';
?>
