<?php
// Locale
$_['code']                  = 'hu';
$_['charset']               = 'utf-8';
$_['direction']             = 'ltr';
$_['locale']                = 'hu_HU.UTF-8,hu_HU.UTF8,hu_HU,hungarian';
$_['date_format_short']     = 'Y. F j.';
$_['date_format_long']      = 'Y. F dS, l';
$_['time_format']           = 'h:i:s A';
$_['decimal_point']         = ',';
$_['thousand_point']        = '.';

// Text
$_['text_time']             = 'Az oldal létrehozásához %s másodpercre volt szükség';
$_['text_yes']              = 'Igen';
$_['text_no']               = 'Nem';
$_['text_none']             = ' --- Nincs --- ';
$_['text_all_zones']        = 'Minden zóna';
$_['text_results']          = 'Találatok: %s - %s / %s';
$_['text_pages']            = '%s / %s';
$_['text_separator']        = ' &raquo; ';
$_['text_price']            = 'Ár: ';
$_['text_enlarge']       	= 'Katt a nagyításhoz';

//DateTime
$_['text_january']          = 'Január';
$_['text_february']         = 'Február';
$_['text_march']            = 'Március';
$_['text_april']            = 'Április';
$_['text_may']              = 'Május';
$_['text_june']             = 'Június';
$_['text_july']             = 'Július';
$_['text_august']           = 'Augusztus';
$_['text_september']        = 'Szeptember';
$_['text_october']          = 'Október';
$_['text_november']         = 'November';
$_['text_december']         = 'December';
$_['text_jan']				= 'Jan';
$_['text_feb']				= 'Febr';
$_['text_mar']				= 'Márc';
$_['text_apr']				= 'Ápr';
$_['text_may']				= 'Máj';
$_['text_jun']				= 'Jún';
$_['text_jul']				= 'Júl';
$_['text_aug']				= 'Aug';
$_['text_sep']				= 'Szept';
$_['text_oct']				= 'Okt';
$_['text_nov']				= 'Nov';
$_['text_dec']				= 'Dec';
$_['text_monday']         	= 'Hétfő';
$_['text_tuesday']        	= 'Kedd';
$_['text_wednesday']        = 'Szerda';
$_['text_thursday']         = 'Csütörtök';
$_['text_friday']         	= 'Péntek';
$_['text_saturday']         = 'Szombat';
$_['text_sunday']         	= 'Vasárnap';
$_['text_mon']				= 'H';
$_['text_tue']				= 'K';
$_['text_wed']				= 'Sze';
$_['text_thu']				= 'Cs';
$_['text_fri']				= 'P';
$_['text_sat']				= 'Szo';
$_['text_sun']				= 'V';
$_['text_st']				= 'st';
$_['text_nd']				= 'nd';
$_['text_rd']				= 'rd';
$_['text_th']				= 'th';
$_['text_lam']				= 'de';
$_['text_lpm']				= 'du';
$_['text_uam']				= 'DE';
$_['text_upm']				= 'DU';

// Entry
$_['entry_page']            = 'Oldalak:';
$_['previous_page']			= ' Előző ';
$_['first_page']            = ' Első ';
$_['last_page']             = ' Utolsó ';
$_['next_page']				= ' Következő';
$_['onhand']				= 'Raktáron: ';
$_['options_text']			= 'Különböző választékban kapható<br>A termék oldalán adhatja hozzá';
$_['regular_price']			= 'Egységár: ';
$_['sale_price']			= 'Eladási ár: ';
$_['days_remaining']   	    = 'Még %s napig érvényes!';

// Buttons
$_['button_continue']       = 'Tovább';
$_['button_back']           = 'vissza';
$_['button_add_to_cart']    = 'kosárba rakom';
$_['button_added_to_cart']	= 'Kosárhoz adva';
$_['button_add_address']    = 'Cím hozzáadása';
$_['button_new_address']    = 'Új cím';
$_['button_change_address'] = 'Cím módosítása';
$_['button_edit']           = 'Szerkesztés';
$_['button_delete']         = 'Törlés';
$_['button_reviews']        = 'Vélemények';
$_['button_write']          = 'Vélemény írása';
$_['button_login']          = 'Bejelentkezés';
$_['button_update']         = 'Frissítés';
$_['button_shopping']       = 'Tovább nézelődöm';
$_['button_checkout']       = 'Pénztár';
$_['button_view']           = 'Nézet';

// Noscrip
$_['noscript']              = '** A böngészőjében a JavaScript le van tiltva. A Javascript-et engedélyezni kell ezen az oldalon.**';

//Error Message
$_['error_language']				= 'HIBA : %s nem létezik a nyelvi fájlban*';
$_['error_referer']         = 'Ez a kérelem nem erről a szerverről érkezett';
?>