<?php
// Heading
$_['heading_title']       = 'PayPal fizetés';
$_['heading_description'] = 'Itt a PayPal fizetési modul részleteit módosíthatja.';

// Text 
$_['text_message']        = 'Gratulálunk: sikeresen módosította a PayPal fizetési modult!';
$_['text_cad']            = 'Kanadai dollár (CAD)';
$_['text_eur']            = 'Euró (EUR)';
$_['text_gbp']            = 'Angol font (GBP)';
$_['text_usd']            = 'USA dollár (USD)';
$_['text_jpy']            = 'Jen (JPY)';
$_['text_aud']            = 'Ausztrál dollár (AUD)';
$_['text_nzd']            = 'Új-zélandi dollár (NZD)';
$_['text_chf']            = 'Svájci frank (CHF)';
$_['text_hkd']            = 'Hong Kongi dollár (HKD)';
$_['text_sgd']            = 'Szingapúri dollár (SGD)';
$_['text_sek']            = 'Svéd korona (SEK)';
$_['text_dkk']            = 'Dán korona (DKK)';
$_['text_pln']            = 'Lengyel zlotyi (PLN)';
$_['text_nok']            = 'Norvég korona (NOK)';
$_['text_huf']            = 'Magyar forint (HUF)';
$_['text_czk']            = 'Cseh korona (CZK)';
$_['text_authorization']  = 'Jóváhagyás';
$_['text_sale']           = 'Eladás';
$_['text_order']          = 'Rendelés';

// Entry
$_['entry_status']        = 'Állapot:';
$_['entry_geo_zone']      = 'Földrajzi zóna:';
$_['entry_email']         = 'E-mail:';
$_['entry_test']          = 'Teszt mód:';
$_['entry_currency']      = 'Pénznem:';
$_['entry_sort_order']    = 'Sorrend:';
$_['entry_auth_type']     = 'Jóváhagyás módja:';
$_['entry_pdt_token']     = 'PDT token:';
$_['entry_ipn_debug']     = 'IPN Debug engedélyezése:';
$_['entry_itemized']      = 'Kosár cikkenkénti részletezése:';

// Extra
$_['extra_auth_type']     = 'Eladás = azonnali jóváhagyás / Jóváhagyás = kézi elfogadás';
$_['extra_pdt_token']     = 'Payment Data Transfer Token. (Kérem olvasse el a lenti beállítási javaltot). Hagyja üresen, ha nem kívánja használni.';
$_['extra_ipn_debug']     = 'Az  Ön szerveréhez történő IPN visszatérés teszteléséhez. A "paypal_ipn_debug.txt" fájlnak a gyökérkönyvtárban kell lennie';
$_['extra_itemized']      = 'Állítsa Igen-re, ha azt szeretné, hogy a PayPal cikkenként részletezze az árukat a vevői számára. (Figyelem: csak akkor működik, ha kupon nem került felhasználásra)';


$_['text_support']        = '<strong>Beállítási javaslat:</strong> <br>' . "\n" .
                            'Kövesse a lépéseket PayPal fiókja helyes beállításához' . "\n" . 
                            '<ol>' . "\n" . 
                            '<li>Lépjen be PayPal fiókjába</li>' . "\n" .
                            '<li>Kattintson a \'Profile\'-ra</li>' . "\n" .
                            '<li>Kattintson a \'Website Payment Preferences\'-re</li>' . "\n" .
                            '<li>Engedélyezze az Auto Return-t</li>' . "\n" .
                            '<li>Állítsa az Auto Return url-jét az Ön oldalának visszatérő oldalára: https://az_en_uzletem/index.php?controller=checkout_process&payment=paypal&method=return&action=callback</li>' . "\n" .
                            '<li>Engedélyezze a Payment Data Transfer-t</li>' . "\n" .
                            '<li>Kattintson a Save-re (Mentés)</li>' . "\n" .
                            '<li>A következő képernyőn lévő \'Identity Token\'-t másolja át a fenti PDT Token mezőbe.</li>' . "\n" .
							'<li>Figyelem: Az IPN-t nem szükséges engedélyeznie, mivel a paypal modul ezt automatikusan megteszi.</li>' . "\n" .
                            '</ol>' . "\n";
                            


// Error
$_['error_permission']    = 'Figyelem: Önnek nincs joga a PayPal fizetési modul módosításához!';
$_['error_email']         = '* Az e-mail megadása kötelelző!';
$_['error_pdt_token']     = '* A PDT token megadása kötelező!';
?>