<?php
// Heading
$_['heading_title']        = 'Termékek';
$_['heading_description']  = 'Itt szerkesztheti a termékeket.';

// Text
$_['text_message']         = 'Gratulálunk: A termék módosítása megtörtént!';
$_['text_plus']            = '+';
$_['text_minus']           = '-';
$_['text_model']	   = 'Adjon meg új típusnevet';
$_['text_model_select']	   = 'vagy válasszon a már meglévők közül';
$_['select_model']         = 'Típus választása';
$_['text_unique']          = 'A termék nevének egyedinek kell lennie';
$_['text_linear']          = 'Lineáris: Hosszúság, Szélesség, Magasság';
$_['text_area']            = 'Felület: Hosszúság X Szélesség';
$_['text_volume']          = 'Térfogat: Liter, Kvart';
$_['text_no_dimensions']   = 'Nem állnak rendelkezésre dimenziók a<b> %s </b> számára';
$_['text_no_dim']          = 'Nincs';
$_['text_dimension_ship']  = 'A hosszúság, a szélesség és magasság adatok megadása tetszőleges, a szállítási költség számításánál kellenek';
$_['text_options']         = 'Választék: ';
$_['text_quantity_options']= 'A mennyiséget a Termékválaszték fülön adhatja hozzá';
$_['text_barcode_options'] = 'A vonalkódot a Termékválaszték fülön adhatja hozzá';
$_['text_model_options']   = 'A típusnevet a Termékválaszték fülön adhatja hozzá';
$_['text_option_info']     = '<b>Fontos információ !</b>';
$_['text_option_explantion'] = 'Mielőtt megadná a mennyiségeket és az egyéb termék:választék adatokat, minden termékválasztékot létre kell hoznia. <br>Egy termék és egy választék esetén pl. a következő bejegyzések lesznek létrehozva:<br> 2:10 - 2:11 - 2:12<br>2 választék esetén a bejegyzések így alakulnak:<br> 2:10.13 - 2:11.13 - 2:12.13 - 2:10.14 - 2:11.14 - 2:12.14<br>Amint láthatja, az első termékválaszték belegyzések nem lesznek többet elérhetőek<br>Ha egy termékválasztékot hoz létre, majd a későbbiekben úgy dönt, hogy létrehoz egy másodikat is, minden termék:választék-hoz kötődő adat el fog veszni.<br>';
$_['text_folder_help']    = 'A <b>Lista Ikonok</b> alul a termékválaszték hozzáadása illetve módosítása ponthoz vezetnek<br>Kattintson az ikonra termékválaszték hozzáadásához, törléséhez, módosításához.<br>A 3 csillagal megjelölt ikonok azt jelzik, hogy a terméknek van választéka.<br>Kattintson az ikonra, hogy az adott termék választékát szerkeszthesse.';
$_['text_featured_help']  = 'F - Kiemelt termékek<br>S - Különleges ajánlat<br>R - Kapcsolódó termékek<br>D - Letölthető termékek';
$_['text_barcode_explanation'] = 'Ha az utolsó számjegy nélkül adja meg a vonalkódot, automatikusan ki lesz számítva. Ez a számjegy egy sima ellenörző számjegy, mely a vonalkód első 11 (UPC) illetve 12 (EAN-13/ISBN) számjegyéből kerül kiszámításra.';
$_['text_barcode_enc_explanation'] = 'A Universal Product Code (UPC) 12 számjegyből áll (11 adat és 1 ellenörző számjegy).<br>Az EAN-13/ISBN vonalkód 13 számjegyből (12 adat és 1 ellenörző jegy) álló vonalkód szabvány.';
$_['text_upc']            = 'UPC';
$_['text_ean']            = 'EAN-13/ISBN';
$_['text_technical_name'] = 'Választható - a Műszaki adatok alternatív neve.';

// Column
$_['column_options']       = 'Választék!';
$_['column_name']          = 'Termék név';
$_['column_price']         = 'Ár'; 
$_['column_dated_special'] = 'Akciós<br>ár'; 
$_['column_stock']         = 'Készlet'; 
$_['column_weight']        = 'Súly';
$_['column_weight_class']  = 'Súly<br>mérték';
$_['column_image']         = 'Kép';
$_['column_model']         = 'Típus';
$_['column_featured']      = 'Akció típusa';
$_['column_sort_order']    = 'Sorrend';
$_['column_status']        = 'Állapot';
$_['column_action']        = 'Művelet';

// Entry
$_['entry_name']           = 'Terméknév (Cikkszám):';
$_['entry_description']    = 'Leírás:<br><br><br>Használja a <b>SHIFT->ENTER</b>-t  <br>új vagy üres sor létrehozásához<br><br>Az ENTER csak<br>paragrafust hoz létre.';
$_['entry_model']          = 'Típus:';
$_['entry_model_number']   = 'Típusszám:';
$_['entry_model_numbers']   = 'Típusszám';
$_['entry_manufacturer']   = 'Gyártó:';
$_['entry_shipping']       = 'Szállítható termék:';
$_['entry_date_available'] = 'Mikortól kapható:';
$_['entry_quantity']       = 'Raktári mennyiség:';
$_['entry_barcode']        = 'Vonalkód számjegyei:';
$_['entry_barcode_encoding'] = 'Vonalkód kódolása:';
$_['entry_discount']       = 'Engedmény összege %s';
$_['entry_status']         = 'Állapot:';
$_['entry_sort_order']     = 'Sorrend:';
$_['entry_tax_class']      = 'Adóosztály:';
$_['entry_price']          = 'Alapár:';
$_['entry_weight_class']   = 'Súlymérték:';
$_['entry_weight']         = 'Súly:';
$_['entry_dimension_class']= 'Dimenzió fajtája:';
$_['entry_dimension']      = 'Alapértelmezett dimenzió:';
$_['entry_length']         = 'Hosszúság:';
$_['entry_width']          = 'Szélesség:';
$_['entry_height']         = 'Magasság:';
$_['entry_area']           = 'Felület:';
$_['entry_volume']         = 'Térfogat:';
$_['entry_prefix']         = 'Előtag:';
$_['entry_image']          = 'Kép:';
$_['entry_images']         = 'További képek:';
$_['entry_download']       = 'Letöltések:';
$_['entry_category']       = 'Kategóriák:';
$_['entry_min_qty']        = 'Minimum rendelhető mennyiség:';
$_['entry_dated_special']  = 'akciós ár  %s '; // New
$_['entry_start_date']     = 'Értékesítés induló napja:'; // New
$_['entry_end_date']       = 'Értékesítés befejező napja:'; // New
$_['entry_remaining']      = 'Hártalévő napok megjelenítése:'; // New
$_['entry_alt_description']= 'Alternatív rövid leírás:<br><br><br>Használja a <b>SHIFT->ENTER</b>-t  <br>új vagy üres sor létrehozásához<br><br>Az ENTER csak<br>paragrafust hoz létre.'; // New
$_['entry_technical']      = 'Műszaki adatok leírása:'; // New
$_['entry_technical_name'] = 'Műszaki adatok fül neve:';
$_['entry_meta_title']     = 'Meta cím:'; // New
$_['entry_meta_description'] = 'Meta leírás:'; // New
$_['entry_meta_keywords']  = 'Meta kulcsszavak:'; // New
$_['entry_regular_price']  = 'Egységár %s '; //New
$_['entry_percent_discount'] = 'Engedmény százaléka % '; // New
$_['entry_quantity_discount'] = '<br>Az Engedmény százaléka szolgál alapjául a mennyiségi engedmény számításánák.<br>A pénzösszeg csak hivatkozásul szolgál és az egységáron alapul.<br>Új százalékos engedményt új pénzösszeg megadásával hozhat létre.<br>Ha akciós árat is állított be, az engedmény számítása az akciós áron fog alapulni.';
$_['entry_product_option']    = 'Termékvélaszték';
$_['entry_po_quantity']       = 'Raktári mennyiség';
$_['entry_po_barcode']        = 'Vonalkód számjegyei';
$_['entry_po_barcode_encoding'] = 'Vonalkód kódolása';
// Button
$_['button_add']           = 'Hozzáadás';
$_['button_remove']        = 'Eltávolítás';

// Tab
$_['tab_general']       = 'Terméknév<br>Leírás';
$_['tab_product_options']  = 'Termék<br>Választék';
$_['tab_dated_special']    = 'Akciós ár';
$_['tab_alt_description']  = 'Alternatív<br>leírás';
$_['tab_download']      = 'Termék<br>letöltés';
$_['tab_discount']      = 'Mennyiségi<br>engedmények';
$_['tab_category']      = 'Termék<br>kategória';
$_['tab_image']         = 'Termék kép<br>További képek';
$_['tab_data']          = 'Termék részletes<br>adatai';

// Error
$_['error_permission']     = 'Figyelem: A termékek módosítása az Ön számára nem engedélyezett';
$_['error_name']           = '* A terméknév legalább 1 és legfeljebb 64 karakterből álljon!';
$_['error_date_available'] = '* A \'Mikortól kapható\' napja nem valós dátum!';
$_['error_start_date']     = '* Az \'Értékesítés induló napja\' nem valós dátum!'; // New
$_['error_end_date']       = '* Az \'Értékesítés befejező napja\' nem valós dátum!'; // New
$_['error_already_exists'] = '* HIBA - Ez a terméknév már létezik *';
$_['error_duplicate_name'] = '* HIBA - Már van olyan terméke, melynek ugyan ez a neve *';
$_['error_ean']            = 'Az EAN-13/ISBN vonalkód 12 vagy 13 számjegyből álljon!'; // New
$_['error_upc']            = 'Az UPC vonalkód 11 vagy 12 számjegyből álljon!'; // New
$_['error_barcode_already_exists'] = '* HIBA - Ez a vonalkód már létezik *';
$_['error_warning']        = '* Hiba lépett fel. Kérjük ellenőrizze az összes fület, hogy hol jelenik meg a hibaüzenet!';
$_['error_duplicate_barcode'] = '* HIBA - A VONALKÓD KÉTSZER SZEREPEL *';
?>