<?php
// Heading
$_['heading_title']         = 'Beállítások';
$_['heading_description']   = 'Itt módosíthatja az üzlet adatait és beállításait.';

// Text
$_['text_message']          = 'Gratulálunk: A beállítások mentése sikeresen megtörtént!';
$_['text_select']           = 'legördülő menü';
$_['text_radio']            = 'rádió gomb';
$_['text_prices_tax']       = 'Minden adóköteles termékhez hozzáadja az ÁFA-t.';
$_['text_tax_products']     = 'Felülírja az alapértelmezett modulok megjelenítését. Az érintett vezérlők:<br>kategória, gyártó, termék, keresés, vélemények, kosár, információ, oldaltérkép és kapcsolatok.';
$_['text_invoice_number']   = 'A számlaszám autómatikusan nő eggyel, ha új rendelést adnak le.<br>Formátuma: Betű Szám Betű. Egy minta: <b>HU-20101-AC</b><br>A Betű elő- illetve utógat megadása esetleges, a Szám csak számjegyeket tartalmazhat, 0-9';
$_['text_surcharge']		= 'pl. Ha a banki költség 2 és 1/2 cent, írjon be .025-et.';
$_['text_instruction']   	= 'A Sorok száma azt adja meg, hogy a leírás szövegéből hány sor látszódjon.<br>Alapértelmezett sorok: egy oszlop esetén : 6, több oszlop esetén: 4<br>az alapértelmezett karakterek száma: 108 (4 vagy több oszlop esetén)';
$_['text_items_per_page']   = 'Ez az oldalankénti alapértelmezett maximálisan megjelenített termékek száma';
$_['text_default_rows']     = 'Írjon be 0-t, ha az áruháza alapértelmezett termékszámát kívánja használni';
$_['text_cart_wide']        = 'Ez a beállítás minden modulra érvényes';
$_['text_emails']           = 'További e-mail címek áruházához';
$_['text_cart_quantity']    = 'Csak legördülő menü esetén alkalmazható';
$_['text_store_logo']       = '<b>Az üzlet logója</b>';
$_['text_footer_logo']      = '<b>A lábléc logója</b>';
$_['text_captcha']          = 'Captcha';
$_['text_captcha_contactus'] = 'Ezzel engedélyezi a captcha használatát a Kapcsolatok oldalon, ha a vevő nincs bejelentkezve. Nem ajánljuk, hogy használatát automatikusan engedélyezze. Akkor használja, ha a levélszemét száma már kezelhetetlen.';
$_['text_captcha_reg']      = 'Ezzel engedélyezi a captcha használatát a Fiók létrehozása oldalon. Nem ajánljuk, hogy használatát automatikusan engedélyezze. Akkor használja, ha a levélszemét száma már kezelhetetlen.';
$_['text_captcha_length']   = 'A megjelenített szöveg hossza. Az alapértelmezett érték 5.';
$_['text_show_stock']		= 'Minden modulban megjelenítésre kerül a raktáron lévő mennyiség.';
$_['text_product']          = '<b>Termék oldal</b>';
$_['text_category']         = '<b>Kategória oldal</b>';
$_['text_search']           = '<b>Keresés oldal</b>';
$_['text_category_search']  = '<b>Kategória & keresési beállítások</b>';
$_['text_linear']           = 'Lineáris: Hosszúság, Szélesség, Magasság';
$_['text_area']             = 'Felület: Hosszúság X Szélesség';
$_['text_volume']           = 'Térfogat: Liter, Kvart';
$_['text_rss_status']       = 'RSS ikon megjelenítése a fejécben';
$_['text_rss_info']         = 'Az RSS hírolvasóban maximálisan megjelenített cikkek száma';
$_['text_dimension_decimal']= 'A katalógusban megjelenítése kerülő tizedesjegyek száma';
$_['text_weight_decimal']	= 'A katalógusban megjelenítése kerülő tizedesjegyek száma';  //Weight decimal
$_['text_stock_help']       = 'Segítség a raktár beállításához!';
$_['text_check_stock_explantion'] = 'Figyelmeztetést jelenít meg, ha a kosárban lévő áru mennyisége meghaladja a raktárkészletet.';
$_['text_allow_checkout_explantion'] = 'Engedélyezi a fizetést akkor is, ha a kosárban lévő áru mennyisége meghaladja a raktárkészletet. Ez csak akkor működik, ha a Raktár ellenőrzése is engedélyezve van.';
$_['text_subtract_stock_explantion'] = 'Csökkenti a raktárkészletet értékesítés esetén.';
$_['text_address_explantion']= 'Itt állíthatja be az alapértelmezett címformátumát.<br>A cím formátumhoz a következő mezőneveket kell megadnia pontosan úgy, ahogy azok itt megjelennek, de abban a sorrendben, amilyet választ. A mezőnevek:<br><b>keresztnév vezetéknév<br>cég<br>cím_1<br>cím_2<br>város, zóna<br>ország, irányítószám</b>';
$_['text_address_help']      = 'Segítség a cím beállításához!';
$_['text_logo_top_exp']      = 'Képkockák száma az oldal tetejétől';
$_['text_logo_left_exp']     = 'Képkockák száma az oldal bal oldalától';
$_['text_footer_top_exp']      = 'Képkockák száma a lábléc tetejétől';
$_['text_footer_left_exp']     = 'Képkockák száma az oldal bal oldalától';
$_['text_error_handler']     = 'Ezzel engedélyezheti a hibakezelőt';
$_['text_error_email']       = 'Az e-mail cím, ahová a hibaüzenetet küldi a rendszer. Ha nincs cím megadva, a tulajdonos alapértelmezett e-mail címe lesz használva.';
$_['text_error_show_user']   = 'Minden felhasználónak rövid hibaüzenet jelenít meg:<br>ERROR: There has been an error in the code.';
$_['text_error_show_developer']= 'Részletes hibaüzenetet jelenít meg.';
$_['text_error_developer_ip']  = 'Ha megadja, csak erről az IP címről érkező kérések esetén jeleníti meg a hibaüzeneteket. Ha nincs IP cím megadva és a Fejlesztőnek mutat engedélyezve van, a részletes hibaüzenet mindenki számára látható lesz. Nem ajánlott már futó, éles áruház esetén.';
$_['text_rss_latest']         = 'Legutóbbi termékek';
$_['text_rss_featured']       = 'Kiemelt termékek';
$_['text_rss_popular']        = 'Népszerű termékek';
$_['text_rss_specials']       = 'Különleges ajánlat';
$_['text_guest_checkout']     = 'Ha nem engedélyezi, vevőinek regisztrálniuk kell, hogy vásárolhassanak!';
$_['text_error_email_status'] = 'A rendszergazdának küld hibaüzenetet';
$_['text_time_zone']          = 'Érvényes időzónákat a http://php.net/manual/en/timezones.php oldalon talál';
$_['text_token']	      = 'Adjon meg egy sima szöveget, mely 32 bites Hash kóddá lesz alakítva.<br>Ha egyszer már megadta, ez a token csak olvasható.';
$_['text_upc']                = 'UPC';
$_['text_ean']                = 'EAN-13/ISBN';
$_['text_wm_with_text']       = 'Vízjelezés szöveggel';
$_['text_wm_with_image']      = 'Vízjelezés képpel';
$_['text_left']               = 'Balra';
$_['text_center']             = 'Középen';
$_['text_right']              = 'Jobbra';
$_['text_top']                = 'Felül';
$_['text_bottom']             = 'Alul';
$_['text_watermark']          = 'Vízjel';
$_['text_slogo']              = 'Webáruház Logó';
$_['text_flogo']              = 'Lábléc Logó';

// Entry
$_['entry_store']           = 'Áruházának neve:';
$_['entry_owner']           = 'Üzlettulajdonos:';
$_['entry_address']         = 'Cím:';
$_['entry_address_format']  = 'Alapértelmezett címformátum:';
$_['entry_telephone']       = 'Telefon:';
$_['entry_fax']             = 'Fax:';
$_['entry_template']        = 'Sablon:';
$_['entry_styles']          = 'Stílus:';
$_['entry_colors']          = 'Szín:';
$_['entry_logo']            = 'Áruház logója:';
$_['entry_logo_top']		= 'Pozició fentről:';
$_['entry_logo_left']       = 'Pozició balról:';
$_['entry_logo_width']      = 'Logó szélessége:';
$_['entry_logo_height']     = 'Logó magassága:';
$_['entry_footer_logo']       = 'Lábléc logója:';
$_['entry_footer_logo_top']	  = 'Pozició fentről:';
$_['entry_footer_logo_left']  = 'Pozició balról:';
$_['entry_footer_logo_width'] = 'Logó szélessége:';
$_['entry_footer_logo_height']= 'Logó magassága:';
$_['entry_captcha_contactus'] = 'Captcha használata a Kapcsolatoknál:';
$_['entry_captcha_reg']       = 'Captcha használata Regisztrációnál:';
$_['entry_captcha_length']    = 'Captcha hossza:';
$_['entry_show_stock']		= 'Raktárkészlet mutatása:';
$_['entry_columns'] 		= 'Oldal oszlopai:';
$_['entry_url_alias']       = 'URL Alias használata:';
$_['entry_seo']             = 'SEO automatikus frissítése:';
$_['entry_parse_time']      = 'Elemzési idő kijelzése:';
$_['entry_ssl']             = 'SSL haszálata:';
$_['entry_rows_per_page']   = 'Sorok száma oldalanként:';
$_['entry_items_per_page']  = 'Cikkek száma oldalanként:';
$_['entry_country']         = 'Alapértelmezett orszám:';
$_['entry_zone']            = 'Alapértelmezett Állam / Megye:';
$_['entry_language']        = 'Alapértelmezett nyelv:';
$_['entry_currency']        = 'Alapértelmezett pénznem:';
$_['entry_currency_surcharge'] = 'Átváltás költsége:';
$_['entry_weight']          = 'Alapértelmezett súly:';
$_['entry_barcode']         = 'A vonalkód alapértelmezett kódolása:';
$_['entry_dimension_type']  = 'Alapértelmezett dimenzió típusa;';
$_['entry_linear']          = 'Alapértelmezett lineáris dimenzió:';
$_['entry_area']            = 'Alapértelmezett felület dimenzió:';
$_['entry_volume']          = 'Alapértelmezett térfogat dimenzió:';
$_['entry_tax']             = 'Árak megjelenítése az adóval (Alapértelmezett):';
$_['entry_tax_store']       = 'Árak megjelenítése az adóval (Áruház):';
$_['entry_invoice_number']  = 'Számlaszám (csak egyer kell megadni):<br>Frissítődik, ha rendelést adnak le.';
$_['entry_order_status']    = 'Rendelés állapota:';
$_['entry_stock_check']     = 'Raktár ellenőrzése:';
$_['entry_stock_checkout']  = 'Pénztár engedélyezése:';
$_['entry_stock_subtract']  = 'Levonás a készletből:';
$_['entry_guest_checkout']  = 'Vendég fizetés engedélyezése';
$_['entry_vat']             = 'VAT regisztrációs szám:';
$_['entry_account']         = 'Fiók létrehozásának feltétele:';
$_['entry_checkout']        = 'Fizetés feltétele:';
$_['entry_download']        = 'Letöltés engedélyezése:';
$_['entry_download_status'] = 'Letöltés allapota:';
$_['entry_email']           = 'E-mail:';
$_['entry_email_send']      = 'E-mailek küldése:';
$_['entry_cache_query']     = 'Adatbázis gyorsítótárazása:';
$_['entry_compress_output'] = 'Tömörítés használata:';
$_['entry_compress_level']  = 'Tömörítési fok:';
$_['entry_image_resize']    = 'Képek átméretezése:';
$_['entry_image_width']     = 'Alapértelmezett képszélesség:'; 
$_['entry_image_height']    = 'Alapértelmezett képmagasság:'; 
$_['entry_product_width']   = 'Termékkép szélessége:'; 
$_['entry_product_height']  = 'Termékkép magassága:'; 
$_['entry_product_addtocart'] = 'Hozzáadás a kosárhoz:'; 
$_['entry_additional_width']  = 'További képek szélessége:';
$_['entry_additional_height'] = 'További képek magassága:';
$_['entry_alt_description']   = 'Alternatív leírás megjelenítése:';
$_['entry_magnifier']         = 'Nagyító használata:';
$_['entry_magnifier_width']   = 'Nagyító ablak szélessége:';
$_['entry_magnifier_height']  = 'Nagyító ablak magassága:';
$_['entry_category_width']    = 'Kategóriakép szélessége:'; 
$_['entry_category_height']   = 'Karegóriakép magassága:'; 
$_['entry_category_addtocart']= 'Hozzáadás a kosárhoz a ketegóriák alól:';
$_['entry_search_width']      = 'Kereső oldali kép szélessége:'; 
$_['entry_search_height']     = 'Kereső oldali kép magassága:'; 
$_['entry_search_addtocart']  = 'Hozzáadás a kosárhoz a keresés alól:';
$_['entry_search_limit']      = 'Keresés max. találata:'; 
$_['entry_options_select']    = 'Választék kiválasztás módja:';
$_['entry_image_display']	 = 'Képmegjelenítés módja:';
$_['entry_lines_single'] 	 = 'Egy oszlop esetén a sorok száma:';
$_['entry_lines_multi']  	 = 'Több oszlop esetén a sorok száma:';
$_['entry_lines_char']   	 = 'Több oszlop esetén a karakterek száma:';
$_['entry_email_orders']     = 'E-mail - Rendelések:';
$_['entry_email_accounts']   = 'E-mail - Fiók létrehozása:';
$_['entry_email_newsletter'] = 'E-mail - Hírlevél:';
$_['entry_email_mail']       = 'E-mail - Mail:';
$_['entry_email_contact']    = 'E-mail - Kapcsolat:';
$_['entry_addtocart_quantity'] = 'Kosárhoz adható mennyiség stílusa :';
$_['entry_addtocart_maximum']  = 'Maximálisan hozzáadható mennyiség:';
$_['entry_dimension_decimal']  = 'Tizedesjegyek:';
$_['entry_weight_decimal']     = 'Tizedesjegyek:'; //Weight decimal
$_['entry_rss_limit']          = 'RSS elemek száma:';
$_['entry_rss_status']         = 'RSS engedélyezése';
$_['entry_rss_source']         = 'RSS forrása:';
$_['entry_error_handler_status']= 'Hibakezelő engedélyezése:';
$_['entry_error_email']         = 'E-mail cím:';
$_['entry_error_show_user']     = 'Vevőnek is mutat:';
$_['entry_error_show_developer']= 'Fejlesztőnek mutat:';
$_['entry_error_developer_ip']  = 'Fejlesztő IP címe:';
$_['entry_error_email_status']  = 'E-mail küldés engedélyezése:';
$_['entry_time_zone']           = 'Időzóna:';
$_['entry_token']		= 'Kódoló/Dekódoló Token:';
$_['entry_wm_text']         = 'Vízjel szövege:';
$_['entry_wm_fontsize']     = 'Betűméret:';
$_['entry_wm_fontcolor']    = 'Betűszín:';
$_['entry_wm_transparency'] = 'Átlátszóság:';
$_['entry_wm_thposition']   = 'Vízszintes elhelyezés:';
$_['entry_wm_tvposition']   = 'Függőleges elhelyezés:';
$_['entry_wm_thmargin']     = 'Bal margó:';
$_['entry_wm_tvmargin']     = 'Jobb margó:';
$_['entry_wm_image']        = 'Vízjel képe:';
$_['entry_wm_scale']        = 'Arány:';
$_['entry_wm_ihposition']   = 'Vízszintes elhelyezés:';
$_['entry_wm_ivposition']   = 'Függőleges elhelyezés:';
$_['entry_wm_ihmargin']     = 'Bal margó:';
$_['entry_wm_ivmargin']     = 'Jobb margó:';

//Explanations
$_['explanation_wm_text']         = 'Ha ezt a mezőt kitölti (maximum 64 karakter) a fenti kép vízjelezve lesz ezzel a szöveggel. Hagyja üresen, ha nincs rá szüksége.';
$_['explanation_wm_fontsize']     = '1 és 5 között változtatható.';
$_['explanation_wm_fontcolor']    = 'A szín hexadecimális kódja.';
$_['explanation_wm_transparency'] = '0-tól (teljes átlátszóság) 100-ig (nincs átlátszóság) változtatható.';
$_['explanation_wm_thposition']   = 'Lehetséges értékei: Balra, Középre, Jobbra az eredeti képhez viszonyítva.';
$_['explanation_wm_tvposition']   = 'Lehetséges értékei: Felülre, Középre, Alulra az eredeti képhez viszonyítva.';
$_['explanation_wm_thmargin']     = 'Pixelek száma a kép bal oldalától.';
$_['explanation_wm_tvmargin']     = 'Pixelek száma a kép tetejétől.';
$_['explanation_wm_scale']        = 'Ez a vízjel kép/vízjelezendő kép aránya %-ban. 0 és 100 között változtatható. Ha az arány 0, a vízjel nem lesz átméretezve. Ha az arány 100, a vízjel kitölti az eredei képet.';
$_['explanation_wm_ihposition']   = 'Lehetséges értékei: Balra, Középre, Jobbra az eredeti képhez viszonyítva.';
$_['explanation_wm_ivposition']   = 'Lehetséges értékei: Felülre, Középre, Alulra az eredeti képhez viszonyítva.';
$_['explanation_wm_ihmargin']     = 'Pixelek száma a kép bal oldalától.';
$_['explanation_wm_ivmargin']     = 'Pixelek száma a kép tetejétől.';
$_['explanation_wm_image']        = 'Ha választ vízjelet, a fenti kép vízjelezve lesz. A jobb eredmény érdekében transzparens hátterű képet használjon. Csak a png kiterjesztésű képek támogatottak.';
$_['explanation_address']         = 'Használja ezt a mezőt címének illetve webáruházával kapcsolatos bármilyen információnak a megadására, pl. adószám, cégjegyzékszám vagy bármi, amit szeretne, hogy megjelenjen a vevők számláin és a Kapcsolatok oldalon.';
$_['explanation_default_weight']  = 'A legtöbb szállítási mód ezt használja, hacsak az egyes szállítási módoknál másként nem rendelkezik.';

// Tab
$_['tab_shop']          = 'Áruház<br>beállítása';
$_['tab_admin']         = 'Admin beállítások<br>Hibakezelés';
$_['tab_local']         = 'Üzlet<br>Helyek';
$_['tab_stock']         = 'Raktár<br>Fizetés';
$_['tab_mail']          = 'E-mail<br>fiókok';$_['error_wm_text']         = '* A vízjel szövege legfeljebb 64 karakter lehet!';
$_['error_wm_fontcolor']    = '* Nem tűnik valódi hexadecimális színkódnak!';
$_['error_wm_transparency'] = '* Az átlátszóságnaknak 0 és 100 közötti értéknek kell lennie!';
$_['error_wm_scale']        = '* Az aránynak 0 és 100 közötti értéknek kell lennie!'; 
$_['tab_cache']         = 'Gyorsítótár<br>Tömörítés';
$_['tab_image']         = 'Megjelenés beáll.<br>Képek, Kosárhoz';
$_['tab_option']        = 'Adó<br>RSS, Logó';
$_['tab_download']      = 'Termék<br>letöltés';
$_['tab_watermark']     = 'Vízjel<br>(autómatikus)';

// Error
$_['error_permission']      = 'Figyelem: A beállítások módosítása az Ön számára nem engedélyezett';
$_['error_store']           = '* Az üzlet neve legalább 1 és legfeljebb 32 karakterből álljon!';
$_['error_owner']           = '* Az üzlettulajdonos neve legalább 1 és legfeljebb 32 karakterből álljon!';
$_['error_address']         = '* Az üzlet címe legalább 1 és legfeljebb 128 karakterből álljon!';
$_['error_telephone']       = '* A telefonszám legalább 5 és legfeljebb 32 karakterből álljon!';
$_['error_color']           = '* Kérjük bizonyosodjon meg róla, hogy a color könyvtár létezik!';
$_['error_wm_text']         = '* A vízjel szövege legfeljebb 64 karakter lehet!';
$_['error_wm_fontcolor']    = '* Nem tűnik valódi hexadecimális színkódnak!';
$_['error_wm_transparency'] = '* Az átlátszóságnaknak 0 és 100 közötti értéknek kell lennie!';
$_['error_wm_scale']        = '* Az aránynak 0 és 100 közötti értéknek kell lennie!';
?>