<?php
// Locale
$_['code']              = 'hu';
$_['charset']           = 'utf-8';
$_['direction']         = 'ltr';
$_['locale']            = 'hu_HU.UTF-8,hu_HU,hungarian';
$_['date_format_short'] = 'Y. F j.';
$_['date_format_long']  = 'Y. F dS, l';
$_['time_format']       = 'h:i:s A';
$_['decimal_point']     = ',';
$_['thousand_point']    = '.';

// Text
$_['text_time']         = 'Az oldal létrehozásához %s másodpercre volt szükség';
$_['text_yes']          = 'Igen';
$_['text_no']           = 'Nem';
$_['text_plus']         = '+';
$_['text_minus']        = '-';
$_['text_enabled']      = 'Engedélyezett';
$_['text_disabled']     = 'Letiltott';
$_['text_none']         = ' --- Nincs --- ';
$_['text_all_zones']    = 'Minden zóna';
$_['text_default']      = 'Alapértelmezett';
$_['text_previous']     = 'Előző';
$_['text_results']      = 'Találatok: %s - %s / %s';
$_['text_pages']        = '%s / %s';
$_['text_confirm']      = 'Biztos benne?';

//DateTime
$_['text_january']      = 'Január';
$_['text_february']     = 'Február';
$_['text_march']        = 'Március';
$_['text_april']        = 'Április';
$_['text_may']          = 'Május';
$_['text_june']         = 'Június';
$_['text_july']         = 'Július';
$_['text_august']       = 'Augusztus';
$_['text_september']    = 'Szeptember';
$_['text_october']      = 'Október';
$_['text_november']     = 'November';
$_['text_december']     = 'December';
$_['text_jan']				= 'Jan';
$_['text_feb']				= 'Febr';
$_['text_mar']				= 'Márc';
$_['text_apr']				= 'Ápr';
$_['text_may']				= 'Máj';
$_['text_jun']				= 'Jún';
$_['text_jul']				= 'Júl';
$_['text_aug']				= 'Aug';
$_['text_sep']				= 'Szept';
$_['text_oct']				= 'Okt';
$_['text_nov']				= 'Nov';
$_['text_dec']				= 'Dec';
$_['text_monday']         	= 'Hétfő';
$_['text_tuesday']        	= 'Kedd';
$_['text_wednesday']        = 'Szerda';
$_['text_thursday']         = 'Csütörtök';
$_['text_friday']         	= 'Péntek';
$_['text_saturday']         = 'Szombat';
$_['text_sunday']         	= 'Vasárnap';
$_['text_mon']				= 'H';
$_['text_tue']				= 'K';
$_['text_wed']				= 'Sze';
$_['text_thu']				= 'Cs';
$_['text_fri']				= 'P';
$_['text_sat']				= 'Szo';
$_['text_sun']				= 'V';
$_['text_st']				= 'st';
$_['text_nd']				= 'nd';
$_['text_rd']				= 'rd';
$_['text_th']				= 'th';
$_['text_lam']				= 'de';
$_['text_lpm']				= 'du';
$_['text_uam']				= 'DE';
$_['text_upm']				= 'DU';

// Entry
$_['entry_page']        = 'Oldal';
$_['entry_search']      = 'Keresés ';

// Button
$_['button_list']       = 'Listáz';
$_['button_insert']     = 'Beszúr';
$_['button_update']     = 'Módosít';
$_['button_delete']     = 'Töröl';
$_['button_save']       = 'Ment';
$_['button_print']      = 'Nyomtat';
$_['button_cancel']     = 'Mégse';
$_['button_install']    = 'Telepítés';
$_['button_uninstall']  = 'Eltávolítás';
$_['button_configure']  = 'Beállítás';
$_['button_send']       = 'E-Mail küldése';
$_['button_enable_delete'] = 'Törlés ikon Elrejtése/Mutatása';

// Tab
$_['tab_general']       = 'Általános';
$_['tab_data']          = 'Adatok';
$_['tab_image']         = 'Kép';
$_['tab_option']        = 'Opciók';
$_['tab_download']      = 'Letöltés';
$_['tab_category']      = 'Kategória';
$_['tab_shop']          = 'Shop';
$_['tab_admin']         = 'Adminisztráció';
$_['tab_local']         = 'Területi beállítás';
$_['tab_stock']         = 'Raktár';
$_['tab_mail']          = 'Levelezés';
$_['tab_cache']         = 'Gyorsítótár';
$_['tab_customer']      = 'Vásárló';
$_['tab_discount']      = 'Mennyiségi engedmény';

//Error Message
$_['error_language']		= 'HIBA : %s Nem létezik a nyelvi fájlban*';
$_['error_referer']         = 'Érvénytelen kérelem: Kérem próbálja meg mégegyszer';
?>
