<?php
// Heading 
$_['heading_title']        = 'Fiók létrehozása';
$_['heading_guest']        = 'Információ vendégeknek';
// Text
$_['text_account_already'] = 'Ha van már fiókja nálunk, akkor kérjük, hogy jelentkezzen be a <a href="%s">belépési oldalon</a>.';
$_['text_your_details']    = 'Az Ön személyes adatai';
$_['text_your_address']    = 'Az Ön címe';
$_['text_newsletter']      = 'Hírlevél';
$_['text_your_password']   = 'Az Ön jelszava';
$_['text_no_postal']       = ' Adjon meg 4 pontot \' .... \' he nem szükséges';
$_['text_agree']           = 'A <a id="infolink" style="cursor: pointer;" href="%s"><b>%s</b></a>-t elfogadom';
$_['text_required']        = '<span class="required">*</span><b> Kötelező kitölteni</b>';
$_['text_captcha']         = 'CAPTCHA';
$_['exp_captcha']          = 'Kérjük írja be a fenti szöveget a lenti mezőbe.';

// Entry
$_['entry_firstname']      = 'Keresztnév:';
$_['entry_lastname']       = 'Vezetéknév:';
$_['entry_email']          = 'E-mail cím:';
$_['entry_company']        = 'Cég:';
$_['entry_address_1']      = 'Cím 1:';
$_['entry_address_2']      = 'Cím 2:';
$_['entry_postcode']       = 'Irányítószám:';
$_['entry_city']           = 'Város:';
$_['entry_country']        = 'Ország:';
$_['entry_zone']           = 'Állam / Megye:';
$_['entry_telephone']      = 'Telefon:';
$_['entry_fax']            = 'Fax:';
$_['entry_newsletter']     = 'Megrendelés:';
$_['entry_password']       = 'Jelszó:';
$_['entry_confirm']        = 'Jelszó megerősítése:';

// E-Mail
$_['email_subject']        = 'A(z) %s köszöni, hogy Ön regisztrált';
$_['email_message']        = 'Kedves %s!' . "\n\n" . 'Üdvözöljük, és köszönjük, hogy regisztrált a(z) %s üzletében!' . "\n\n" . 'A fiókja elkészült, melybe az e-mail címével és a jelszavával tud bejelentkezni, ha felkersi webhelyünket vagy a következő webcímet:' . "\n\n" . '%s' . "\n\n" . 'Bejelentkezés után hozzá tud férni további szolgáltatásainkhoz, többek közt a korábbi rendelések áttekintéséhez, a számlák kinyomtatásához, ill. fiókadatait is módosíthatja.' . "\n\n\n" . 'Köszönettel:' . "\n" . '%s';
 
// Error
$_['error_exists']         = 'Hiba: Már regisztrálták ezt az e-mail címet!';
$_['error_firstname']      = '* A keresztnév legalább 2 és legfeljebb 32 karakterből álljon!';
$_['error_lastname']       = '* A vezetéknév legalább 2 és legfeljebb 32 karakterből álljon!';
$_['error_email']          = '* Nem tűnik érvényesnek az e-mail cím!';
$_['error_password']       = '* A jelszó legalább 5 és legfeljebb 20 karakterből álljon!';
$_['error_confirm']        = '* A jelszó megerősítése nem egyezik meg a jelszóval!';
$_['error_address_1']      = '* A Cím 1 legalább 3 és legfeljebb 64 karakterből álljon!';
$_['error_city']           = '* A város legalább 3 és legfeljebb 32 karakterből álljon!';
$_['error_telephone']      = '* A telefonszám legalább 7 és legfeljebb 32 karakterből álljon!';
$_['error_postcode']       = '* Az irányítószám legalább 4 és legfeljebb 10 karakterből álljon!';
$_['error_captcha'] 	   = '* Hibás szöveget adott meg!';
?>